Bug 125297 - nForce2 AC97 - terrible high pitched noises, squeaks, hums, etc.
nForce2 AC97 - terrible high pitched noises, squeaks, hums, etc.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 11:37 EDT by Beerman
Modified: 2015-01-04 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:32:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Beerman 2004-06-04 11:37:21 EDT
Description of problem:

Fresh Fedora Core 2, updated with apt.

I am using Asus A7N8X Deluxe with onboard sound:

-
class: AUDIO
bus: PCI
detached: 0
driver: snd-intel8x0
desc: "nVidia Corporation|nForce2 AC97 Audio Controler (MCP)"
vendorId: 10de
deviceId: 006a
subVendorId: 1043
subDeviceId: 8095
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  6
pcifn:  0
-
class: AUDIO
bus: PCI
detached: 0
driver: unknown
desc: "nVidia Corporation|nForce MultiMedia audio [Via VT82C686B]"
vendorId: 10de
deviceId: 006b
subVendorId: 1043
subDeviceId: 0c11
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  5
pcifn:  0
-

It provides terrible, high pitched noises (squeaks, hums, noises, 
etc.) from speakers or headphones just after kernel starts. It sounds 
like this noise is synchronized with hdd work, cpu uses, etc.

I can insufficiently solve this with some alsamixer tries, but when 
i'am calling from gnomemeeting it hapens again. My caller can also 
hear these sounds, but when i take microphone out, the noise stops 
for him, but it's still on my side.

I was trying to mute all inputs, etc - no result.

On Windows XP this problem does not exists.
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

How reproducible:
Always on kernel start.
Comment 1 Dave Jones 2005-04-16 01:32:22 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.